<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pl', version '2.2'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Skonfiguruj przypadki zgłoszeń';
$string['apply:unenrol'] = 'Wykreślenie użytkowników z kursu';
$string['apply:unenrolapply'] = 'Wypisz się z tego kursu';
$string['apply:unenrolself'] = 'Wypisz się z tego kursu';
$string['applydate'] = 'Data zapisu';
$string['applymanage'] = 'Zarządzanie zgłoszeniami';
$string['applyuser'] = 'Imię / Nazwisko';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Anuluj';
$string['btnconfirm'] = 'Zatwierdź';
$string['cancelmailcontent'] = 'Treść e-maila odrzucającego';
$string['cancelmailcontent_desc'] = 'Proszę użyć następujących znaków specjalnych, aby zastąpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Imię użytkownika; <br>{treść}:Nazwa kursu;<br>{lastname}:Nazwisko użytkownika;<br>{username}:Login użytkownika';
$string['cancelmailsubject'] = 'Treść e-maila odrzucającego';
$string['comment'] = 'Komentarz';
$string['confirmenrol'] = 'Zarządzaj zgłoszeniami';
$string['confirmmailcontent'] = 'Treść e-maila potwierdzającego';
$string['confirmmailcontent_desc'] = 'Proszę użyć następujących znaków specjalnych, aby zastąpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Imię użytkownika; <br>{treść}:Nazwa kursu;<br>{lastname}:Nazwisko użytkownika;<br>{username}:Login użytkownika<br>{timeend}: Data zakończenia zapisów';
$string['confirmmailsubject'] = 'Treść e-maila potwierdzającego';
$string['confirmusers'] = 'Potwierdź zapisanie na kurs';
$string['coursename'] = 'Kurs';
$string['editdescription'] = 'Opis pola tekstowego';
$string['enrolname'] = 'Potwierdzenie zapisania na kurs';
$string['enrolusers'] = 'Zapisz użytkowników';
$string['mailtoteacher_suject'] = 'Nowa prośba o zapisy!';
$string['notification'] = '<b>Poprawnie wysłano zgłoszenie na kurs </b>. <br><br>Zostaniesz poinformowany e-mailem, gdy Twoja aplikacja zostanie potwierdzona.';
$string['pluginname'] = 'Potwierdzenie zapisu na kurs';
$string['pluginname_desc'] = 'Dzięki tej wtyczce użytkownicy mogą ubiegać się o zapisanie się na kurs. Następnie nauczyciel lub kierownik strony będzie musiał zatwierdzić zapisanie się na kurs, zanim użytkownik zostanie zapisany na kurs.';
$string['show_extra_user_profile'] = 'Pokaż dodatkowe pola profilu użytkownika na ekranie rejestracyjnym';
$string['show_standard_user_profile'] = 'Pokaż standardowe pola profilu użytkownika na ekranie rejestracyjnym';
$string['status'] = 'Zezwól na zapisanie się na kurs';
$string['status_desc'] = 'Umożliwienie dostępu do kursu użytkownikom zarejestrowanym';
$string['user_profile'] = 'Profil użytkownika';
