<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'pl', version '2.2'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Dla początku i końca Wydarzenia';
$string['activityremindersonlyclosings'] = 'Tylko dla końca Wydarzenia';
$string['activityremindersonlyopenings'] = 'Tylko dla początku Wydarzenia';
$string['admintreelabel'] = 'Przypomnienia';
$string['contentdescription'] = 'Opis';
$string['contenttypeactivity'] = 'Aktywność';
$string['contenttypecourse'] = 'Kurs';
$string['contenttypegroup'] = 'Grupa';
$string['contenttypeuser'] = 'Użytkownik';
$string['contentwhen'] = 'Kiedy';
$string['courseheading'] = 'Przypomnienia o Wydarzeniach kursu';
$string['days1'] = '1 dzień';
$string['days3'] = '3 dni';
$string['days7'] = '7 dni';
$string['dueheading'] = 'Przypomnienia o Wydarzeniach aktywności';
$string['enableddescription'] = 'Włącz/wyłącz wtyczkę Przypominacz';
$string['explaincourseheading'] = 'Ustawienia Przypomnień o Wydarzeniach Kursu. Te Wydarzenia pochodzą z Wydarzeń w kontekście Kursu.';
$string['explaindueheading'] = 'Ustawienia Przypomnień o Wydarzeniach Aktywności. Te Wydarzenia pochodzą z Wydarzeń w kontekście Aktywności w ramach Kursu.';
$string['explaingroupheading'] = 'Ustawienia Przypomnień o Wydarzeniach Grupy. Te Wydarzenia pochodzą z Wydarzeń w kontekście Grupy.';
$string['explainsendactivityreminders'] = 'Wskazuje, jaki stan aktywności ma powodować wysyłanie Przypomnienia.';
$string['explainuserheading'] = 'Ustawienia Przypomnień o Wydarzeniach Użytkownika. Te zdarzenia są indywidualne dla każdego użytkownika.';
$string['filterevents'] = 'Filtr Wydarzeń Kalendarza:';
$string['filtereventsdescription'] = 'Które wydarzenia Kalendarza powinny być filtrowane. Dla tych wydarzeń będą wysyłane Przypomnienia.';
$string['filtereventsonlyhidden'] = 'Tylko ukryte Wydarzenia';
$string['filtereventsonlyvisible'] = 'Tylko widoczne Wydarzenia';
$string['filtereventssendall'] = 'Wszystkie Wydarzenia';
$string['groupheading'] = 'Przypomnienia o Wydarzeniach w kontekście Grupy';
$string['messageprovider:reminders_course'] = 'Przypomnienie o Wydarzeniach w kursie';
$string['messageprovider:reminders_due'] = 'Przypomnienie o Wydarzeniach w aktywnościach';
$string['messageprovider:reminders_group'] = 'Przypomnienie o Wydarzeniach grupy';
$string['messageprovider:reminders_site'] = 'Przypomnienie o Wydarzeniach na stronie';
$string['messageprovider:reminders_user'] = 'Przypomnienie o Wydarzeniach użytkowników';
$string['pluginname'] = 'Przypominacz o Wydarzeniach';
$string['reminderdaysahead'] = 'Wyślij przed upływem terminu Wydarzenia:';
$string['reminderfrom'] = 'Przypomnienie z';
$string['sendactivityreminders'] = 'Aktywuj Przypomnienie dla:';
$string['siteheading'] = 'Przypomnienia o Wydarzeniach Strony';
$string['titlesubjectprefix'] = 'Przypominacz';
$string['userheading'] = 'Przypomnienia o Wydarzeniach użytkownika';
