<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'pl', version '2.2'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Dodawanie pytania: "Losowe pytanie krótkiej odpowiedzi z dobieraniem"';
$string['editingrandomsamatch'] = 'Edytowanie pytania: "Losowe pytanie krótkiej odpowiedzi z dobieraniem"';
$string['nosaincategory'] = 'Brak pytań na krótką odpowiedź w wybranej kategorii: &quot;{$a->catname}&quot;. Wybierz inną kategorię lub utwórz kilka pytań w tej kategorii.';
$string['notenoughsaincategory'] = 'Jest tylko {$a->nosaquestions} na krótką odpowiedź w wybranej kategorii: &quot;{$a->catname}&quot;. Wybierz inną kategorię, utwórz kilka pytań w tej kategorii lub wybierz mniej pytań.';
$string['randomsamatch'] = 'Losowe pytanie krótkiej odpowiedzi z dopasowaniem';
$string['randomsamatch_help'] = 'Z punktu widzenia studenta to pytanie nie różni się od pytania na dopasowanie. Różnica jest taka, że lista nazw lub pozycji do dopasowania jest  losowana spośród pytań na krótką odpowiedź w tej kategorii.
Liczba niewykorzystanych pytań do wyboru powinna być odpowiednia, w przeciwnym razie zostanie wyświetlony komunikat o błędzie.';
$string['randomsamatchsummary'] = 'Podobne do pytania na dopasowanie, ale tworzone losowo z pytań na krótkie odpowiedzi w danej kategorii.';
