<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'pl', version '2.2'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'Dodaj nowy znaczek';
$string['addstampbutton'] = 'Dodaj';
$string['confirmdel'] = 'Czy na pewno chcesz usunąć ten znaczek?';
$string['deletestamp'] = 'Usuń';
$string['deletestampconfirm'] = 'Czy na pewno chcesz usunąć ten znaczek?';
$string['displayzero'] = 'Wyświetl użytkowników bez znaczków';
$string['editstamp'] = 'Edytuj znaczek';
$string['filearea_image'] = 'Obraz znaczka';
$string['givenby'] = 'Od: {$a}';
$string['givento'] = 'Dla: {$a}';
$string['managestamps'] = 'Zarządzaj znaczkami';
$string['modulename'] = 'Kolekcja znaczków';
$string['modulenameplural'] = 'Kolekcje znaczków';
$string['nocollectingusers'] = 'Brak użytkowników, którzy mogą zbierać znaczki w tej kolekcji';
$string['noinstances'] = 'Brak kolekcji znaczków w tym kursie';
$string['nostampscollected'] = 'Brak zgromadzonych znaczków';
$string['nostampsincollection'] = 'Brak znaczków w tej kolekcji';
$string['notallowedtoviewstamps'] = 'Nie masz uprawnień, aby zobaczyć znaczki w tej kolekcji';
$string['numberofcollectedstamps'] = 'Liczba zebranych znaczków: {$a}';
$string['numberofstamps'] = 'Znaczki';
$string['numberofyourstamps'] = 'Liczba Twoich znaczków: {$a}';
$string['ownstamps'] = 'Własne znaczki';
$string['perpage'] = 'Użytkowników na stronę';
$string['pluginadministration'] = 'Administracja kolekcją znaczków';
$string['pluginname'] = 'Kolekcja znaczków';
$string['showupdateforms'] = 'Pokaż formularz, aby zaktualizować znaczki';
$string['stampcoll:collectstamps'] = 'Zbieraj znaczki';
$string['stampcoll:givestamps'] = 'Daj znaczki';
$string['stampcoll:managestamps'] = 'Zarządzaj znaczkami';
$string['stampcoll:view'] = 'Zobacz aktywność';
$string['stampcoll:viewotherstamps'] = 'Zobacz znaczki innych osób';
$string['stampcoll:viewownstamps'] = 'Zobacz własne znaczki';
$string['stampimage'] = 'Obraz znaczka';
$string['stampimageinfo'] = 'Zalecana wielkość to 35x35 pikseli. Jeśli pozostawisz puste, zostanie użyty domyślny rysunek.';
$string['stamptext'] = 'Tekst';
$string['studentsperpage'] = 'Studentów na stronę';
$string['timemodified'] = 'Ostatnia zmiana';
$string['updatestamps'] = 'Aktualizuj znaczki';
$string['usernotenrolled'] = 'Użytkownik nie jest zapisany na ten kurs';
